<div class="contenido">
  <h1>Modificar usuario</h1>

  <% form_for :usuario do |f| %>
 
  <%= error_messages_for :usuario %>

  <%= render :partial => 'formulario', :locals => { :f => f } %>

  <%= submit_tag 'Modificar usuario' %>
  <% end %>
</div>

